{ pkgs, lib }:
with pkgs;

rec {
  name = "log";
  meta.maintainers = with pkgs.stdenv.lib.maintainers; [ ehmry ];

  testConfig = lib.renderDhallInit ./log.dhall "{=}";

  bootModules.test-log = "${depot.test-log}/bin/test-log";

  testScript = "run_genode_until {Test done.} 10";
}
